#Sun May 16 17:27:52 HKT 2021
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|sources=1621157232548
github|LOOHP|https\://maven.pkg.github.com/LOOHP/InteractiveChat-DiscordSRV-Addon|javadoc=1621157272981
spaceio-snapshots|https\://hub.spaceio.xyz/repository/maven-snapshots/|sources=1597389397008
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1621157272981
central|https\://repo.maven.apache.org/maven2|javadoc=1597389626103
github|LOOHP|https\://maven.pkg.github.com/LOOHP/InteractiveChat-DiscordSRV-Addon|sources=1621157232548
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|javadoc=1621157272981
spaceio-snapshots|https\://hub.spaceio.xyz/repository/maven-snapshots/|javadoc=1597389626103
central|https\://repo1.maven.org/maven2|sources=1621157232548
central|https\://repo.maven.apache.org/maven2|sources=1597389397008
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1621157232548
central|https\://repo1.maven.org/maven2|javadoc=1621157272981
